{
    "aboutusTitle": "会社情報",
    "aboutusHeader1": "私たちに関しては",
    "aboutusHeader2": "場所",
    "aboutusHeader3": "キャリア",
    "aboutusText1":"ここに追加するテキスト",
    "aboutusText2":"ここに追加するテキスト",
    "aboutusText3":"ここに追加するテキスト",
    "footerHeader1": "会社情報",
    "footerCol1Row1": "私たちに関しては",
    "footerCol1Row2": "場所",
    "footerCol1Row3": "キャリア",
    "footerHeader2": "どのように我々は助けることができます？",
    "footerCol2Row1": "カート",
    "footerCol2Row2": "ご注文",
    "footerCol2Row3": "ご注文に関する問題",
    "footerCol3Row1": "会社名",
    "footerCol3Row2": "会社の住所",
    "footerCol3Row3": "会社の連絡先",
    "footerCopyright": "Copyright © (year) 会社。 全著作権所有。"
}
